.Style1{font-family: 'Marion-Regular','Marion';
font-size: 21px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style2{font-family: 'Marion-Regular','Marion';
font-size: 70px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style3{font-family: 'Marion-Regular','Marion';
font-size: 38px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style5:visited{color:#FEFB00; text-decoration:none;}
a.Style5:hover{color:#FF2600; text-decoration:none;}
.linkStyle_8{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:none;}
.Style11{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_13{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_13:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_13:hover{color:#FF2600; text-decoration:none;}
.linkStyle_16{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
color: #003D50;
text-decoration: none; 
/*110#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#0432FF; text-decoration:none;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:none;}
.Style19{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 30px; 
font-weight:700; 
word-wrap: break-word;}
.Style20{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FF9300;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style22{font-family: 'Georgia-Bold','Georgia',serif;
font-size: 19px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_23{font-family: 'Georgia',serif;
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_26{font-family: 'Georgia',serif;
font-size: 19px; 
font-weight: 400;
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family: 'Georgia',serif;
font-size: 19px; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_32{font-family: 'Georgia',serif;
font-size: 15px; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_32:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.Style35{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style38{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style39{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style40{font-family: 'Times-Roman','Times',serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style41{font-family: 'Times-Roman','Times',serif;
font-size: 26px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style42{font-family: 'Times-Roman','Times',serif;
font-size: 19px; 
margin:0;
word-wrap: break-word;}
.Style43{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 40px; 
font-weight:700; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style44{font-family: 'ArialMT','Arial',sans-serif;
font-size: 30px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style45{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style46{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.Style47{font-family: 'Arial',sans-serif;
font-size: 35px; 
margin:0;
word-wrap: break-word;}
.Style48{font-family: 'ArialMT','Arial',sans-serif;
font-size: 25px; 
margin:0;
word-wrap: break-word;}
.Style49{font-family: 'Marion-Regular','Marion';
font-size: 73px; 
margin:0;
color: #A97100;
word-wrap: break-word;}
.linkStyle_50{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#FEFB00; text-decoration:none;}
a.linkStyle_50:hover{color:#FF2600; text-decoration:none;}
.Style53{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}